#social-wall {
  padding: 0px 0px 50px 0px;
}

#skalauslink {
  display: none;
}

div.pagination {
  text-align: left !important;
}

#content #maincontent .column-right a.cta,
#content #maincontent .column-left a.function p,
#content #maincontent .column-right .cta,
#top .nav li ul.sub-menu li a,
#top .nav li ul.sub-menu li a:hover,
#content #maincontent .column-left form .cta {
  -webkit-transition: background 0.5s ease;
  -moz-transition: background 0.5s ease;
  -o-transition: background 0.5s ease;
  transition: background 0.5s ease;
}

#content #maincontent .column-right .sidebar-left ul a,
#content #maincontent .column-right .sidebar-right ul a {
  -webkit-transition: border 0.5s ease;
  -moz-transition: border 0.5s ease;
  -o-transition: border 0.5s ease;
  transition: border 0.5s ease;
}

a, a span {
  -webkit-transition: color 0.5s ease;
  -moz-transition: color 0.5s ease;
  -o-transition: color 0.5s ease;
  transition: color 0.5s ease;
}

.gform_wrapper h2.gsection_title {
  line-height: 60px;
}

.constrain {
  margin: 0 auto;
  display: block;
  width: 1300px;
  position: relative;
}

#top {
  background: #044284 url(../images/g-top-bg.png) 0px 108px repeat-x;
  border-bottom: 1px solid #4899F0;
  min-height: 186px;
}

#top .constrain {
  
}

#top a#logo {
  width: 330px;
  background: #fff;
  display: block;
  height: 186px;
  text-align: center;
}

#top a#logo img {
  margin-top: 6px;
}

#top #skal-info {
  position: absolute;
  top: 22px;
  left: 370px;
  color: #fff;
  font-size: 15px;
}

#top #skal-info p {
  margin: 0px;
}

#top #skal-info p b {
  
}

#top #skal-info a {
  font-size: 13px;
  color: #ccc;
  padding-left: 0px;
  padding-bottom: 5px;
  line-height: 20px;
}

#top #skal-info a:hover {
  color: #666;
}

#top #skal-info a.speak {
  font-size: 13px;
  color: #ccc;
  background: transparent url(../images/i-email-white.png) 0px 0px no-repeat;
  padding-left: 25px;
  padding-bottom: 5px;
  line-height: 20px;
}


#content #maincontent .column-left table {
  width: 100% !important;
}

#content #maincontent .column-left table.committee {
  width: 60% !important;
}


#top #skal-info a:hover {
  color: #666;
}


#top #social-icons {
  position: absolute;
  top: 30px;
  right: 0px;
}

#top #social-icons img {
  float: left;
  margin: 0px 2px;
}


#top .nav {
  top: 108px;
  left: 330px;
  display: block;
  position: absolute;
  padding: 0px;
  margin: 0px;
  border-top: 1px solid #4899F0;
  border-bottom: 1px solid #4899F0;
  line-height: 77px;
}

#top .nav li {
  padding: 0px;
  margin: 0px;
  line-height: 77px;
  float: left;
  position: relative;
}

#top .nav li a span {
  color: #C6DFFA;
  padding-right: 5px;
  font-weight: bold;
}

#top .nav li a {
  line-height: 77px;
  color: #fff;
  font-size: 15px;
  color: #fff;
  padding: 0px 38px;
  border-right: 1px solid #4899F0;
  display: block;
}

#top .nav li:last-child a {
  border-right: 0px;
}

#top .nav li a:hover,
#top .nav li.current-menu-item a {
  color: #57A7FC;
}

#top .nav li ul.sub-menu {
  position: absolute;
  top: 77px;
  left: -1px;
  width: 220px;
  border-top: 1px solid #4899F0;
  z-index: 1000;
  visibility: hidden;
  margin: 0px;
}

#top .nav li ul.sub-menu li {
  height: auto;
  line-height: auto;
  float: none;
  padding-left: 0px;
}

#top .nav li ul.sub-menu li a {
  height: auto;
  line-height: 16px;
  display: block;
  border-left: 1px solid #4899F0;
  border-bottom: 1px solid #4899F0;
  border-right: 1px solid #4899F0;
  padding: 10px;
  background: #044284;
  position: relative;
  padding-left: 30px;
}

#top .nav li ul.sub-menu li a span {
  position: absolute;
  top: 10px;
  left: 16px;
}

#top .nav li ul.sub-menu li:last-child a {
  border-bottom: 1px solid #4899F0;
}

#top .nav li ul.sub-menu li a:hover,
#top .nav li ul.sub-menu li.current-menu-item a {
  background: #022448;
}

#focus {
  
}

#focus .column-left {
  background: #222;
  display: block;
  min-height: 490px;
  float: left;
  width: 59.6%;
}

#content #maincontent .column-full {
  width: 100% !important;
}

#content #maincontent .column-full .constrain {
  float: none !important;
  margin: 0px auto !important;
  padding-right: 0px !important;
  width: 1300px !important;
}

#content #maincontent .column-left h1 {
  margin: 30px 0px;
  font-weight: 100;
  font-size: 28px;
  
}

#content #maincontent .column-left a.function {
  display: inline-block;
  width: 370px;
  height: auto;
  vertical-align: top;
  margin-bottom: 4px;
  position: relative;
}

#content #maincontent .column-left a.function .holder {
  width: 100%;
  height: 209px;
}



#content #maincontent .column-left a.function:hover p {
  background: #333;
}

#content #maincontent .column-left a.function p {
  background: #1080F8;
  margin: 0px;
  padding: 2px 4px;
  color: #fff;
  position: relative;
}

#content #maincontent .column-left a.function p.date {
  position: absolute !important;
  top: 10px;
  background: #373737;
  left: 10px;
  font-size: 14px;
}

#content #maincontent .column-left ul,
#content #maincontent .column-left ol {
  padding: 0px;
  margin: 0px;
  list-style-position: outside;
  line-height: 24px;
}

#content #maincontent .column-left ul,
#content #maincontent .column-left ul li {
  list-style: disc;
}

#content #maincontent .column-left ul li,
#content #maincontent .column-left ol li {
  padding: 0px;
  margin: 0px 0px 0px 30px;
}


body.inner #focus .column-left.column-full {
  width: 100%;
  float: none;
  min-height: 300px;
}

#focus .column-right {
  display: block;
  min-height: 490px;
  float: left;
  width: 40.4%;
  color: #fff;
  background: #313030;
}

#focus .column-right .constrain {
  width: 470px;
  margin: 0px;
  padding: 35px;
}

#focus p.title {
  font-size: 30px;
  margin: 0;
  border-bottom: 1px solid #57a7fc;
  padding-bottom: 10px;
  font-weight: 100;
}

#focus .events-item {
  padding: 15px 0px;
  border-bottom: 1px solid #57a7fc;
}

#focus .events-item a {
  font-size: 18px;
  color: #fff;
}

#focus .events-item a:hover {
  color: #ccc;
}

#focus .events-item small {
  display: block;
  font-size: 10px;
  color: #fff;
  text-transform: uppercase;
  background: transparent url(../images/i-date.png) 0px 4px no-repeat;
  padding: 5px 16px 5px 20px;
}

#focus .events-item p {
  margin: 0px;
  color: #b2b2b2;
  font-size: 13px;
}


#focus a.cta {
  font-size: 15px;
  border-left: 4px solid #fff;
  padding-left: 10px;
  color: #fff;
  font-style: italic;
  margin-top: 10px;
  display: block;
}

#focus a.cta span {
  color: #57a7fc;
}

#focus a.cta:hover {
  color: #ccc;
}

#focus a.cta:hover span {
  color: #076CD9
}

.members-list {
  margin-bottom: 20px;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

#content {
  background: #fff url(../images/g-background.png) 0px 85px no-repeat;
}

#content #breadcrumb {
  background: #308CEE;
  border-top: 1px solid #4899F0;
  padding: 10px 0px;
  color: #fff;
}

#content #breadcrumb .constrain {
  
}

#content #breadcrumb p {
  margin: 0px;
  font-style: italic;
}

#content #breadcrumb a {
  color: #C6DFFA;
  font-style: normal;
}

#content #breadcrumb a:hover {
  color: #fff;
}


#content #maincontent {
  
}

#content #maincontent h2 {
  font-weight: normal;
  font-size: 20px;
  margin: 20px 0px;
  color: #333;
}

#content #maincontent h3 {
  font-weight: bold;
  font-size: 17px;
  margin: 20px 0px;
  color: #333;
}


#content #maincontent .sidebysideul ul {
  width: 50%;
  margin: 0px;
  padding: 0px;
  float: left;
}

#content #maincontent .column-left a {
  color: #004fa3;
}

#content #maincontent .column-left a:hover {
  color: #666;	
}

#content #maincontent .column-left table.eventdetails {
  width: 100%;
  border-collapse: collapse;
  margin: 30px 0px;
}

#content #maincontent .column-left table.eventdetails thead tr td {
  background: #0150a3 url('../images/g-ul-title.png') top left repeat-x;
  color: #fff;
  line-height: 40px;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 100;
  padding: 3px 16px;
  border: 1px solid #d5d5d5;
}

#content #maincontent .column-left table.eventdetails tbody tr td {
  width: 50%;
  border-bottom: 1px solid #d5d5d5;
  border-right: 1px solid #d5d5d5;
  border-left: 1px solid #d5d5d5;
  padding: 3px 16px;
}

#content #maincontent .column-left table.eventdetails tbody tr td dl {
  width: 100%;
}

#content #maincontent .column-left table.eventdetails tbody tr td dl dt {
  font-weight: bold;
  width: 40%;
  float: left;
}

#content #maincontent .column-left table.eventdetails tbody tr td dl dd {
  font-weight: 100;
  width: 60%;
  margin-left: 40%;
}

#content #maincontent .sidebysideul ul li {
  margin: 0px;
  padding: 0px;
  list-style: disc;
  margin-left: 30px;
}

#content #maincontent .column-left {
  width: 59.6%;
  float: left;
  font-size: 15px;
  line-height: 20px;
  color: #242424;
  position: relative;
}

#content #maincontent .column-left .constrain {
  width: 832px;
  float: right;
  padding-right: 70px;
  padding-top: 20px;
}

#content #maincontent .column-left p {
  line-height: 22px;
  color: #333;
  font-weight: 100;
}

#content #maincontent .column-left p:first-child {
  font-size: 17px;
  line-height: 24px;
  color: #333;
  font-weight: normal;
}

#content #maincontent .column-left table.committee {
  width: 60%;
  border-collapse: collapse;
}

#content #maincontent .column-left table.committee th {
  width: 30%;
  border: 1px solid #d5d5d5;
  text-align: left;
  padding: 3px 16px;
}

#content #maincontent .column-left table.committee td {
  width: 70%;
  border: 1px solid #d5d5d5;
  padding: 3px 16px;
}

#content #maincontent .column-left table.committee thead tr td {
  background: #0150a3 url('../images/g-ul-title.png') top left repeat-x;
  color: #fff;
  line-height: 40px;
  padding-left: 12px;
  font-size: 20px;
  font-weight: 100;
  padding: 3px 16px;
  border: 1px solid #d5d5d5;
}


#content #maincontent .column-left .alignright {
  float: right;
  border: 4px solid #ccc;
  margin-left: 5px;
  margin-bottom: 5px;
}


#content #maincontent .column-left p b {
  
}

#content #maincontent .column-right {
  width: 40.4%;
  background: #e0e0e0;
  float: left;
  padding-top: 30px;
  padding-bottom: 30px;
}

#content #maincontent .column-right-full {
  width: 20%;
}

#content #maincontent .column-right .constrain {
  width: 470px;
  padding: 0px 35px;
  margin: 0px;
}

#content #maincontent .column-left-full .constrain {
  width: 1300px;
}

#content #maincontent .column-right .sidebar-title {
  border-bottom: 1px solid #b3b3b3;
  position: relative;
  margin: 0px 0px 15px 0px;
}

#content #maincontent .column-right .sidebar-title p,
#content #maincontent .column-right .sidebar-title h1 {
  margin: 0px;
  background: #f3f3f3;
  padding: 20px;
  color: #222;
  font-size: 24px;
  border: 1px solid #d5d5d5;
  font-weight: 100;
}

#content #maincontent .column-right .sidebar-title span {
  width: 13px;
  height: 9px;
  background: transparent url('../images/g-down-arrow.png') 0px 0px no-repeat;
  bottom: -8px;
  right: 30px;
  position: absolute;
}

#content #maincontent .column-right .sidebar-left,
#content #maincontent .column-right .sidebar-right {
  font-size: 13px;
  float: left;
  width: 48%;
  margin-right: 15px;
}

body.inner #content #maincontent .column-right .sidebar-left.sidebar-full {
  width: 100%;
}

#content #maincontent .column-right .sidebar-right {
  margin-right: 0px;
}

#content #maincontent .column-right .sidebar-left ul,
#content #maincontent .column-right .sidebar-right ul {
  margin-bottom: 15px;
  border-left: 1px solid #cbcbcb;
  border-right: 1px solid #cbcbcb;
  border-top: 1px solid #cbcbcb;
  border-bottom: 3px solid #b3b3b3;
  padding: 0px;
  margin: 0px 0px 15px 0px;
  width: 100%;
  float: left;
}

#content #maincontent .column-right .sidebar-left ul li,
#content #maincontent .column-right .sidebar-right ul li {
  border-bottom: 1px solid #cbcbcb;
  background: #fff;
  padding: 0px;
  margin: 0px;
  line-height: 32px;
  padding-left: 12px;
}

#content #maincontent .column-right .sidebar-left ul li.title,
#content #maincontent .column-right .sidebar-right ul li.title {
  background: #0150a3 url('../images/g-ul-title.png') top left repeat-x;
  color: #fff;
  line-height: 40px;
  padding-left: 12px;
  font-size: 14px;
}

#content #maincontent .column-right .sidebar-left ul a,
#content #maincontent .column-right .sidebar-right ul a {
  border-left: 4px solid #2068b4;
  padding-left: 8px;
  color: #555;
  text-transform: uppercase;
}

#content #maincontent .column-right ul li.active a {
  color: #004fa3;
}


#content #maincontent .column-right .sidebar-left ul a:hover,
#content #maincontent .column-right .sidebar-right ul a:hover {
  color: #333;
  border-left: 4px solid #448EDE;
}

#content #maincontent .column-left form .cta {
  margin-top: 20px;
  background: #22CE75;
  display: block;
  border: 0px;
  width: 100%;
  color: #fff;
  text-align: right;
  font-size: 15px;
  font-weight: bold;
  padding: 10px;
  font-style: italic;
  border-bottom: 3px solid #b3b3b3;
}

#content #maincontent .column-left form .cta:hover {
  background: #3074BC;
}


#content #maincontent .column-right .cta {
  background: #22CE75;
  display: block;
  border: 0px;
  width: 100%;
  color: #fff;
  text-align: right;
  font-size: 15px;
  font-weight: bold;
  padding: 10px;
  font-style: italic;
  border-bottom: 3px solid #b3b3b3;
}

#content #maincontent .column-right .cta:hover {
  background: #3074BC;
}

#content #maincontent .column-right img.function-image {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}


#footer {
  background: #004fa3;
  color: #fff;
}

#footer .constrain {
  
}

#footer .center-column {
  width: 59.6%;
  float: left;
  padding: 15px 0px;
  border-right: 1px solid #0d68c9;
  border-left: 1px solid #0d68c9;
}

#footer .right-column {
  width: 40.4%;
  float: left;
  padding: 30px;
}

#footer .center-column .constrain {
  width: 832px;
  float: right;
  padding-right: 70px;
  padding-top: 20px;
  margin: 0px;
}

#footer .right-column .constrain {
  width: 470px;
  padding: 15px 0px;
  margin: 0px;
}


#footer p {
  font-size: 14px;
  line-height: 22px;
  margin-top: 0px;
}

#footer p.title {
  margin: 0px;
  font-size: 18px;
  font-weight: 100;
  padding-bottom: 20px;
}


#footer ul {
  margin: 0px;
  padding: 0px;
  width: 50%;
  float: left;
}

#footer ul li {
  font-size: 14px;
  margin: 0px;
  padding: 0px;
  line-height: 22px;
}

#footer ul li a {
  color: #fff;
}

#footer ul li a:hover {
  color: #ccc;
}


#footer p.author {
  margin-top: 10px;
  border-top: 1px solid #0d68c9;
  padding-top: 4px;
  font-size: 11px;
  text-align: right;
}

#footer p.author a {
  color: #ccc;
}

#footer p.author a:hover {
  color: #666;
}

/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position: absolute;
	top:122px;
	right:66px;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
    z-index: 99999;
	width:50px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
}

.nav-rotate {
  background: #3D3D3B url(../images/nav-close.svg) no-repeat center center;
	background-size:18px;
}

.nav-mobile:hover {
  background-color: #838381;
}

/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	border-left:1px solid #8B2870;
	height:49px;
	width:50px;
	cursor:pointer;
	z-index: 99999;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#6E1656;
}

.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


@media only screen and (max-width: 1592px) {
  #content #maincontent .column-full .constrain {
    width: 100%;
    padding-left: 60px;
  }
}

@media only screen and (max-width: 1480px) {

  #content #maincontent .column-right-full {
    display: none;
  }
  
  #content #maincontent .column-full {
    width: 100% !important;
  }
  
  #content #maincontent .column-full .constrain {
    width: 100% !important;
  }
  
  #focus .column-right,
  #content #maincontent .column-right,
  #footer .right-column {
    width: 40%;
  }
  
  #focus .column-left,
  #content #maincontent .column-left,
  #footer .center-column {
    width: 60%;
  }
  
  #content #breadcrumb .constrain {
    width: 100%;
	padding: 0px 20px;
  }
  
  #content #maincontent .column-left .constrain,
  #content #maincontent .column-right .constrain,
  #footer .right-column .constrain,
  #footer .center-column .constrain {
    width: 100%;
	padding: 20px;
  }
  
  #content #maincontent .column-right {
    padding-top: 0px;
  }
  
  #top .constrain {
    width: 100%;
	padding: 0px 60px;
  }
  
  #top #social-icons {
    right: 60px;
  }
  
  #top #skal-info {
    left: 420px;
  }
  
  #focus .column-right .constrain {
    width: 100%;
  }
  
  #top .nav {
    left: 391px;
	width: 800px;
  }
  
  #top .nav li a {
    padding: 0px 28px;
  }
  
}

@media only screen and (max-width: 1375px) {
  #content #maincontent .column-left table.eventdetails tbody tr td dl dt {
    float: none;
  }

  #content #maincontent .column-left table.eventdetails tbody tr td dl dd {
    margin: 0;
  }
  
  #content #maincontent .column-left a.function {
    width: 48%;
  }
  
}

@media only screen and (max-width: 1230px) {
  #top .nav {
    left: 391px;
	width: 740px;
  }
  
  #top .nav li a {
    padding: 0px 22px;
  }
}

@media only screen and (max-width: 1165px) {
  #top .nav {
    left: 391px;
	width: 640px;
  }
  
  #top .nav li a {
    padding: 0px 14px;
  }
}


@media only screen and (max-width: 1094px) {
  #content #maincontent .column-right .sidebar-left,
  #content #maincontent .column-right .sidebar-right {
    width: 100%;
	margin: 0px;
  }
  
  #content #maincontent .column-right .sidebar-left ul,
  #content #maincontent .column-right .sidebar-right ul {
    margin: 0px 0px 5px 0px;
  }
  
  #content #maincontent .column-left a.function {

  }
  
  .nav-mobile {
    display:block;
  }
  
  #top .nav {
    display:none;
	position: relative;
	top: auto;
	left: auto;
	width: auto;
	border: 0px;
	padding-bottom: 20px;
  }
  #top .nav li a {
    border-right: 0px;
  }
 
  #top .nav,
  #top .nav li,
  #top .nav li a {
    line-height: normal !important;
  }  
  
  #top .nav li a {
    padding: 15px;
	border-bottom: 1px solid #4899F0;
  }
  
  .navwrap {
    display: block;
  }
  
  #top .nav li {
    float: none;
  }
  
  #top .nav li ul.sub-menu {
    left: auto;
	top: auto;
	position: relative;
	width: 100%;
	visibility: visible !important;
	border-left: 0px;
	border-top: 0px;
  }
  
  #top .nav li ul.sub-menu li {
    border-left: 0px;
  }
  
  #top .nav li ul.sub-menu li a {
    border-left: 1px solid #4899F0;
  }
  
  #top .nav li ul.sub-menu li a {
    padding: 15px;
  }
  
  #top .nav li a:hover {
    background: #004FA3;
  }
  
  #top .nav li ul.sub-menu li a span {
    position: relative;
	top: auto;
	left: auto;
  }
  
}

@media only screen and (max-width: 960px) {
  #footer ul {
    width: 100%;
  }
  
  #content #maincontent .column-left table.committee {
    width: 100%;
	float: none;
  }
  
  #content #maincontent .column-left .alignright {
    float: none;
	width: 100%;
	height: auto;
  }
  
}

@media only screen and (max-width: 925px) {

}


@media only screen and (max-width: 880px) {
  #top #skal-info {
    display: none;
  }
}

@media only screen and (max-width: 850px) {
  #top .nav li a {
	float: none;
  }
  
  #top .nav {
    width: auto;
  }
  
  #content #maincontent .column-right a.cta {
    font-size: 12px;
  }
}

@media only screen and (max-width: 770px) {
  #focus .column-right,
  #focus .column-left {
    width: 100%;
	float: none;
  }
  
  #focus .column-left {
    height: 250px !important;
	min-height: 250px !important;
  }
  
  #focus .column-right {
    height: auto !important;
	min-height: 0 !important;
  }
  
  #content #maincontent .column-left {
    width: 65%;
  }
  
  #content #maincontent .column-right {
    width: 35%;
  }
  
  #content #maincontent .column-right .sidebar-title p,
  #content #maincontent .column-right .sidebar-title h1 {
    font-size: 20px;
  }
  
}

@media only screen and (max-width: 710px) {
  #content #maincontent .column-left a.function {
    width: 100%;
    margin-right: 0px;
  }
}

@media only screen and (max-width: 680px) {
  #top a#logo {
    width: 100%;
	margin-bottom: 60px;
  }
  
  #skalauslink {
    display: block;
	
    background: #308CEE;
	padding: 8px 4px;
	color: #fff;
	text-align: center;
	font-size: 12px;
  }

  #top .constrain {
    padding: 0px;
  }
  
  #top #social-icons {
    right: 54px;
	top: 198px;
  }
  
  #top #social-icons img {
    width: 35px;
	height: auto;
  }
  
  .nav-mobile {
    right: 14px;
	top: 198px;
	height: 35px;
	width: 35px;
  }
}

@media only screen and (max-width: 630px) {
  #footer .center-column,
  #footer .right-column {
    width: 100%;
	float: none;
	clear: both;
  }
  
  #footer .center-column {
    border-right: 0px;
  }
  
  #footer .right-column {
    border-top: 1px solid #0D68C9;
	padding: 0px;
  }
  
  #footer ul {
    width: 50%;
  }
  
  #footer ul li {
    text-align: center;
	padding: 4px 0px;
  }
  
  #footer p.title {
    font-weight: bold;
  }
  
  #footer .right-column p.title {
    text-align: center;
  }
}

@media only screen and (min-device-width : 320px) and (max-width : 568px), (min-device-width : 320px) and (max-width : 480px)  { 
  #content #maincontent .column-left {
    width: 100%;
  }
  
  #content #maincontent .column-right {
    width: 100%;
  }

  #content #maincontent .column-left a.function .holder {
    width: 100%;
    height: 280px;
  }

  
  #content #maincontent .column-right .sidebar-left,
  #content #maincontent .column-right .sidebar-right {
    float: left;
    width: 48%;
    margin-right: 15px;
  }

  #content #maincontent .column-right .sidebar-right {
    margin-right: 0px;
  }
  
  #content #maincontent .column-left p:first-child {
    font-size: 15px;
  }
  
  #content #maincontent .column-left p {
    font-size: 13px;
  }
  
  #focus p.title {
    font-size: 25px;
  }
  
  #focus .events-item a {
    font-size: 16px;
  }
  
}

@media only screen and (max-width: 440px) {
  #content #maincontent .column-right .sidebar-left,
  #content #maincontent .column-right .sidebar-right {
    float: none;
    width: 100%;
    margin-right: 0px;
  }
}